MD_MD5_INIT(3)

FUNCTION
md_md5_init - Initialise MD5 context.

SYNOPSIS
#include <karma_md.h>

MD5Context md_md5_init

()

DESCRIPTION
Initialise MD5 context.

RETURN VALUE
An MD5 context.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/